{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "ConnectionStrings": {
    //"RemoteNew": "Server=101.132.193.237,1434;Database=Prod_IRC;User ID=sa;Password=zhanying@2021;TrustServerCertificate=true",
    //"Hangfire": "Server=101.132.193.237,1434;Database=Prod_IRC_Hangfire;User ID=sa;Password=zhanying@2021;TrustServerCertificate=true"
    "RemoteNew": "Server=prod_mssql_standard,1433;Database=Prod_IRC;User ID=sa;Password=zhanying@2021;TrustServerCertificate=true",
    "Hangfire": "Server=prod_mssql_standard,1433;Database=Prod_IRC_Hangfire;User ID=sa;Password=zhanying@2021;TrustServerCertificate=true"
  },
  "ObjectStoreService": {
    "ObjectStoreUse": "AliyunOSS",
    "AliyunOSS": {
      "regionId": "cn-shanghai",
      "endpoint": "https://oss-cn-shanghai.aliyuncs.com",
      "accessKeyId": "LTAI5tKvzs7ed3UfSpNk3xwQ",
      "accessKeySecret": "zTIceGEShlZDGnLrCFfIGFE7TXVRio",
      "bucketName": "zy-irc-store",
      "roleArn": "acs:ram::1899121822495495:role/oss-upload",
      "viewEndpoint": "https://zy-irc-cache.oss-cn-shanghai.aliyuncs.com",
      "region": "oss-cn-shanghai"
    },
    "MinIO": {
      "endpoint": "http://192.168.3.68",
      "port": "8001",
      "useSSL": false,
      "accessKey": "IDFkwEpWej0b4DtiuThL",
      "secretKey": "Lhuu83yMhVwu7c1SnjvGY6lq74jzpYqifK6Qtj4h",
      "bucketName": "test"
    }
  },
  "BasicSystemConfig": {

    "OpenUserComplexPassword": true,
    "OpenSignDocumentBeforeWork": true,

    "OpenLoginLimit": true,
    "LoginMaxFailCount": 5,
    "LoginFailLockMinutes": 30,

    "AutoLoginOutMinutes": 60,

    "OpenLoginMFA": false

  },

  "SystemEmailSendConfig": {
    "Port": 465,
    "Host": "smtp.qiye.aliyun.com",
    "FromEmail": "IRC@extimaging.com",
    "FromName": "IRC",
    "AuthorizationCode": "ExtImg@2022",
    "SiteUrl": "http://irc.extimaging.com/login",
    "CompanyName": "Extensive Imaging",
    "CompanyNameCN": "上海展影医疗科技有限公司",
    "CompanyShortName": "Extensive Imaging",
    "CompanyShortNameCN": "展影医疗"
  }
}
